Loading...
Searching...
No Matches
pShallowCopyDelete.h File Reference
`#include "polys/monomials/p_polys.h"`
`#include "polys/monomials/ring.h"`

Go to the source code of this file.

## Functions

pShallowCopyDeleteProc | pGetShallowCopyDeleteProc (ring source_r, ring dest_r)

## Function Documentation

## pGetShallowCopyDeleteProc()

pShallowCopyDeleteProc pGetShallowCopyDeleteProc | ( | ring | source_r,
|  | ring | dest_r )

Definition at line 50 of file pShallowCopyDelete.cc.

{
return pShallowCopyDelete_General;
}
pShallowCopyDelete_General
poly pShallowCopyDelete_General(poly s_p, ring s_r, ring d_r, omBin d_bin)
Definition pShallowCopyDelete.cc:16